/* 
custom css by NHF
*/

@font-face {
        font-family: "Century Gothic";
        src: url('CenturyGothic.ttf');
}   


body { background: black !important; color: /* white;*/ #999999; } 

#page { /* background: url('http://avgdigital.co/dreamartists/wp-content/uploads/2012/12/DAS-Website-Background2-1-copy.jpg');*/ 
	 background: url('../../uploads/2013/02/DAS-Website-Background-2013.jpg'); 
	/* background: url('http://avgdigital.co/dreamartists/wp-content/uploads/2013/02/DAS-Website-Background-2013-objout.jpg');*/   
	width: 1100px; 
	height: 707px; 
	max-width: none;
 } 

#branding { border-top: none; } 

footer { display: none; }

.only-search { display: none; }

#access { float: none; width: 81%; position: relative; top: 50px;  } 

h1 { color: white; }

.singular .entry-title { color: white; }

article {padding-top: 0px; }   

.singular.page .hentry { padding-top: 0px; }

.singular #content, #content { position: relative; top: /*38px;*/ 34px; /* border: solid 1px white;*/  /* margin-left: 150px;*/  width: 570px; /* width: 615px;*/  background-color: black;
height: 530px; /* margin-right: 378px; */ 
float: right;
margin-left: 0px; /* overflow: scroll; */  margin-right: 0px; } 

#redthing { background: url('../../uploads/2012/12/redthing2.png') bottom left no-repeat;
float: left;
width: 110px;
overflow: hidden;
height: 277px;
repeat: none;
/* border: solid 1px; */ 
clear: right;
bottom: 0px;
position: relative;
/* top: 290px; */ 
bottom: -79px;
clear: both;
position: relative;
}  

#redtext { position: absolute; bottom: 10px;
margin-left: 5px;
left: 20px; 
text-transform: lowercase;
}

h1 .entry-title, .singular .entry-title {  font-weight: normal;
font-size: 15pt;
color: #3060DA; font-weight: bold; } 

.singular .entry-content, .singular .entry-header {  width: 101%; } 

strong { color: #ffffff; } 

.right_stuff { /* position: relative; top: -156px; */ 
}

#right_stuff_table { margin-left: 40px; font-size: 9pt; margin-top: 53px; } 

#right_stuff_table td { padding: 10px; } 

.vid_pic { position: absolute; width: 80px; } 
.vid_pic img:not(.vid_pic.turned_off img) { width: 75px; margin-bottom: -3px; border: solid #999999 2px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px; 
	
}

/*.turned_off img,*/  .vid_pic.turned_off { 
	width: 102px; 
	border: solid #999999 2px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
width: 111px;
paddiong: none;
width: 102px !important;
min-height: 20px;
height: 75px;
background: url('../../uploads/2012/12/dreamArtistsScn.jpg');
background-size: 117px;
background-position: center center;
} 

.vid_pic.turned_off img { 
	width: 102px; 
}  

.vid_text { /* width: 100px;*/ display: none; } 
.vid_text p { margin-right: 10px; margin-left: 10px; margin-bottom: 5px; color: whitesmoke; font-size: 9px; } 

body { font-size: 12px; line-height: 1.45em; } 
.entry-content, .entry-summary { padding: 0; } 
blockquote { font-style: normal; margin: 0; } 
blockquote em { font-style: italic; } 
.biodiv { display: none; } 
.right_com_cell { width: 69%; color: #cccccc; font-family: serif;
font-size: 10pt;
text-transform: uppercase;
font-weight: bold;
text-shadow: 1px 1px 1px #5f5f5f;
-moz-text-shadow: 1px 1px 1px #5f5f5f;
-webkit-text-shadow: 1px 1px 1px #5f5f5f; } 

/* .fancybox-wrap, .fancybox-wrap div { overflow: hidden; }  */ 
.fancybox-close { display: none; } 
.fancybox-skin { background: black !important; }
/* .menu-3-pic { background: url(http://avgdigital.co/dreamartists/wp-content/uploads/2013/01/contact-logo-re.png) no-repeat center top; } */ 
#access a { line-height: normal; }
#access a { color: black; }  


#primary { margin-top: -5px; } 

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a { /* font-weight: normal; */  }

#menu-finch-menu li { width: /*85px*/ 88px !important; height: 50px !important; margin-top: 10px; }

#menu-finc-menu li a { font-weight: normal !important; }   

.menu-1-pic a { /* margin-top: 3px; */  } 

.menu-3-pic a {  margin-top: -1px;  } 

.menu-2-pic a { margin-top: -2px; } 

.left_com_cell { width: 229px; height: 55px; } 

.finch-cust-li a { text-transform: lowercase; font-weight: bold; }

#fb_button {
	width: 48px;  
	height: 48px;
	background: url('FbLogo-britechange.png') no-repeat; 		      
} 

#fb_button:hover { 
	background-position: 0 -48px; 
}

.menu-3-pic a { 
	margin-top: -1px;
}

.entry-content { 
	font-family: "Century Gothic";
	line-height: 1.4em;
	font-weight: bold;
	font-size: 12px;
 
}

.entry-content td, .comment-content td, .entry-content table, .comment-content table { border: none; } 

#content { padding-left: 21px; }

.entry-title { font-family: "Century Gothic"; font-weight: bold; }   

 
body { -webkit-text-size-adjust: none; } 

.vid_blurb p { font-size: 10px; line-height: 1em;  }

#right_stuff_table { min-height: 455px; visibility: hidden;  }

#right_stuff_table td { padding: 5px 13px 5px 10px; }  

article p, #display_bio { font-family: "Helvetica Neue" !important; font-weight: bold !important; /*letter-spacing: 1px;*/  } 

.fbSpan { margin-right: 18px; } 

@media (max-width: 800px) { 
	#main #content { 
		margin: inherit !important; 
		/* width: inherit !important;*/  
	} 
}